/**
 * appid配置文件
 */
const env = 'test2';
var config = function() {
	var result = {
		appid:"wx55d4c9f89b3b743f"
	};
	if (env === 'dev') {
		result.BASE_URL = "http://192.168.4.212:8866";
	}else if(env === 'test'){
		result.BASE_URL = "https://opentest1.elab.ink";
	}else if(env === 'test2'){
		result.BASE_URL = "https://opentest2.elab.ink";
	}else if(env === 'uat'){
		result.BASE_URL = "";
	}else if(env === 'product'){
		result.BASE_URL = "";
	}else{
		result.BASE_URL = "";
	}
    return result;
}

module.exports = config();
